11.1.0-34U NinjHax DSiWare Downgrade can't boot into it

Discussion in '3DS - Flashcards & Custom Firmwares' started by OmigaKnight, Sep 13, 2016.

  1. OmigaKnight
    OP

    OmigaKnight Newbie

    Newcomer
    6
    0
    Sep 13, 2016
    United States
    So I already have the Fieldrunner transferred to the new system.
    [​IMG]
    http://imgur.com/a/8ay4F

    Then, I hit Scores
    This opens the dgTools 1.1.0 beta
    [​IMG]
    http://imgur.com/a/YjoLt

    I then click the Downgrade Firm to 10.4
    [​IMG]
    http://imgur.com/a/c0oIq

    Of course as it doesn't show that its different I cant tell, I hope it worked.
    [​IMG]
    http://imgur.com/a/4Qbc3

    I then choose this QR code to do the homebrewlauncher working.
    [​IMG]
    http://imgur.com/a/U525L


    I then get this after the QR is entered
    [​IMG]
    http://imgur.com/a/rIhY9

    What am I doing wrong. Also, I place the starter.zip files into the root of the sd card.
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
    11.1.0-34 broke the Homebrew Launcher. You can't downgrade until a fix is released.
     
  3. OmigaKnight
    OP

    OmigaKnight Newbie

    Newcomer
    6
    0
    Sep 13, 2016
    United States
    I thought this was fixed. I have to wait for NinjaHax to update their exploit? Is their any that will get me their, another game or something?
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
    No Homebrew Exploit works on 11.1.0-34. Period.
     
  5. OmigaKnight
    OP

    OmigaKnight Newbie

    Newcomer
    6
    0
    Sep 13, 2016
    United States
    Kk thank, I'll wait and look forward to it being released!
     
  6. TheProdigy972

    TheProdigy972 Popplio Defense Squad Officer

    Member
    98
    18
    Oct 1, 2016
    Canada
    Traveling across Alola for abused Popplios
    Ninjhax has been updated to support 11.1.0-34
     
  7. stealthninja77

    stealthninja77 Newbie

    Newcomer
    1
    0
    Oct 2, 2016
    United States
    If you are able to launch the Fieldrunners exploit you should be able to downgrade. Make sure you download the latest Dgtools and use the 11.1 downgrade file. after that you should be able to use Ninjahax for downgrade to 9.2. I downgraded mine to 9.2 yesterday using oothax.
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
    Yes, thank you for pointing out the obvious. That was posted literally A DAY after the firmware update was released, when NO exploit works. I know that some exploits work now. :/
     
  9. TheProdigy972

    TheProdigy972 Popplio Defense Squad Officer

    Member
    98
    18
    Oct 1, 2016
    Canada
    Traveling across Alola for abused Popplios
    wait does luma cfw allow me to install cia?
     
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,522
    2,920
    Mar 16, 2012
    United States
    Yes, but you need to downgrade in order to set up Luma3DS, which is something you're not willing to do.